@charset "utf-8";
#hkgwt-content{
	font-family: SST W01 Roman,sans-serif,Helvetica Neue,Helvetica,Arial;
}
.hkgwt_container{
  width: 92.5%!important;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}
.hkgwt_container img{
	max-width:100%;
}
.hkgwt_container h1{
	margin-bottom: 15px;
    background-color: transparent;
    color: #000000;
    padding: 10px 10px 10px 30px;
    text-align: left;
    font-size: 15px;
    border: 1px solid #000000;
    font-weight: 500;
    position: relative;
}
.hkgwt_container h1:before {
   content: "\2212";
    color: #000000;
    font-weight: bold;
    position: absolute;
    top: 0;
    left: 10px;
    height: 100%;
    display: flex;
    align-items: center;
}
.hkgwt_container p{
	word-wrap:break-word;
}
.hkgwt_inner { padding: 16px 0px; }
.hkgwt_inner-2 { padding: 8px 0; }
.hkgwt_bg-white { background-color: #FFF; }
.hkgwt_bg-grey-1 { background-color: #eaebef; }
.hkgwt_bg-grey-2 { background-color: #858390; }
.hkgwt_bg-grey-3 { background-color: #504d56; } /* selected color */
.hkgwt_bg-grey-4 { background-color: #bfc3c6; } /* stock alert color */
.hkgwt_bg-blue-1 { background-color: #3598fe !important; } /* free items */
.hkgwt_fc-white { color: #FFF; }
.hkgwt_fc-black { color: #000; }
.hkgwt_fc-grey-1 { color: #9c9c9c; font-size: 1.375em; line-height: 1 !important; }
.hkgwt_fc-grey-2 { color: #83838f !important; }
.hkgwt_fc-brown-1 { color: #c69218; } /* for special offer */
.hkgwt_fc-blue-1 { color: #495297; } /* for my sony offer */
.hkgwt_fz-h3 { font-size: 1.375em; }
.hkgwt_line-through { text-decoration: line-through; }
.hkgwt_spacer-15 { height: 15px; }
.hkgwt_spacer-10 { height: 10px; }
.hkgwt_product-item { border: 1px solid #c1c1c1; margin-top: 30px; display: flex;    flex-wrap: wrap; }
.hkgwt_product-item .hkgwt_product-detail{
  flex: 0 0 auto;
  width: 75%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  box-sizing: border-box;
}
.hkgwt_plus{
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.hkgwt_plus:after{
  content: ' \002B';
  font-size: 20px;
}
.hkgwt_product-thumbnail{
  flex: 0 0 auto;
  width: 30%;
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  box-sizing: border-box;
}
.hkgwt_product-thumbnail .hkgwt_free_item{
  position: absolute;
  bottom: 15px;
  right: 0;
  background-color: #c3c3c3;
  color: #FFFFFF;
  padding: 5px 20px;
}
.hkgwt_product-thumbnail img { width: 100%; max-width: 200px; }
.hkgwt_item-description{
  flex: 0 0 auto;
  width: 70%;
  display: flex;
  align-items: center;
  padding: 15px;
  justify-content: start;
  color: #737373;
  box-sizing: border-box;
}
.hkgwt_item-cart{
  flex: 0 0 auto;
  width: 25%;
  padding: 0;
  display: flex;
  align-items: flex-start;
  position: relative;
  flex-wrap: wrap;
  box-sizing: border-box;
}
.hkgwt_product-item .hkgwt_stock-alert { 
  background-color: #c3c3c3; 
  text-align: center; 
  padding: 5px;
  color: #FFFFFF; 
  width: 100%;}
.hkgtw_cart_detail{
  flex: 0 0 auto;
  width: 100%;
}
.hkgwt_product-item .hkgwt_product-item-price{
  padding: 10px 0;
}
.hkgwt_product-item .hkgwt_price-discount{
  color: #c3c3c3;
  padding-top: 5px;
  font-size: 1.1rem;
  line-height: 1.2;
}
.hkgwt_product-item .hkgwt_price{
  padding-top: 5px;
  font-size: 1.5rem;
  line-height: 1.2;
}

.hkgwt_product-item .hkgwt_buy,.hkgwt_product-item .hkgwt_stock-alert-inner{
  color: #FFFFFF!important;
  display: block;
  font-size: 1.3rem;
  text-align: center;
  padding: 5px 10px;
  margin-bottom: 10px;
  text-decoration:none;
}
.hkgwt_product-item .hkgwt_buy{
  background-color: #f2552a!important;
}
.hkgwt_product-item .hkgwt_stock-alert-inner{
  background-color: #4a4a4a!important;
}

.hkgwt_product-item .hkgwt_delivery_msg,
.hkgwt_product-item .hkgwt_pickup_msg{
  font-size: 0.8rem;
  line-height: 1.3;
  color: #737373;
  margin-bottom: 10px;
}

.hkgwt_store_location_button a{
  display: block!important;
  background-color: #4a4a4a!important;
  border-left: 5px solid #000000;
  text-align: center;
  padding: 8px;
  color: #FFFFFF!important;
  position: relative;
  margin-top: 30px;
  text-decoration: none;
}
.hkgwt_store_location_button a:hover{
  background-color: #c8c8c8!important;
}
.hkgwt_store_location_button a::before{
  content: '';
  width: 10px;
  height: 10px;
  border-right: 2px solid #FFFFFF;
  border-top: 2px solid #FFFFFF;
  float: left;
  transform: rotate(45deg); /* Equal to rotateZ(45deg) */
  margin-top: 3px;
}

.hkgwt_product-item.active { border: 1px solid #504d56; }



#hkgwt_memberlogin.modal .modal-header {
    border-bottom: 0;
    min-height: 0;
    padding: 0;
}
#hkgwt_memberlogin.modal .btn{
	padding: 5px 50px;
	background: #e74e0b !important;
	border-radius: 20px;
	border: 1px solid #e74e0b !important;
	color: #FFFFFF;
}

#hkgwt_memberlogin.modal .btn.btn-light{
   background: #FFFFFF !important;
   color: #e74e0b;
}

#hkgwt_memberlogin.modal .form-control{
	width: 98%;
    padding: 8px 5px;
    margin-bottom: 0;
    background-color: transparent!important;
    border: 0;
    border-bottom: 1px solid #545454;
}
#hkgwt_memberlogin.modal .form-control:focus{
	 border-bottom: 1px solid #000000;
}
 #hkgwt_memberlogin.modal .error{
	font-size: 12px;
	color: #D10509;
	padding: 5px;
}
 #hkgwt_memberlogin.modal .forgot{
	text-align: right;
	font-size: 12px;
}
#hkgwt_memberlogin.modal .box-close{
	  background:rgba(231,78,11,1.0);
}
#hkgwt_memberlogin.modal .box-close:hover {
     background:rgba(231,78,11,0.6);
}

#hkgwt_loginbutton {
    padding: 8px 50px;
    border-radius: 20px;
   background:rgba(231,78,11,1.0);
    font-size: 14px;
}
#hkgwt_loginbutton:hover{
	background:rgba(231,78,11,0.6);
}

/* new */
#hkgwt-content{}

#hkgwt_model_content {
    text-align: left;
}
#hkgwt_model_content img {
    max-width: 100%;
}
.hkgwt-accordion-container{
    margin-bottom: 15px;
}
.hkgwt-accordion-container .hkgwt-icon{
    position: relative;
    padding-left: 30px;
    color: #000000!important;
    margin: 0;
	margin-bottom: 15px;
    line-height: 1.5;
}
.hkgwt-accordion-container .hkgwt-icon:last-child{
	margin-bottom: 0;
}
.hkgwt-accordion-container .hkgwt-icon:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 20px;
}
.hkgwt-accordion-container .hkgwt-icon.hkgwt-free-delivery:before{
    background: url(./images/free-delivery.png) no-repeat left center;
    background-size: 100% auto;
}
.hkgwt-accordion-container .hkgwt-icon.hkgwt-payment:before{
    background: url(./images/payment.png) no-repeat left center;
    background-size: 100% auto;
}
.hkgwt-accordion-container .hkgwt-icon.hkgwt-sonnion:before{
    background: url(./images/sonnion.png) no-repeat left center;
    background-size: 100% auto;
}
.hkgwt-accordion-container .hkgwt-icon.hkgwt-welocme:before{
    background: url(./images/welocme.png) no-repeat left center;
    background-size: 100% auto;
}
.hkgwt-accordion-container .hkgwt-icon.hkgwt-warranty:before{
    background: url(./images/warranty.png) no-repeat left center;
    background-size: 100% auto;
}
.hkgwt-accordion-container .hkgwt-icon.hkgwt-premium:before{
  background: url(./images/plus.png) no-repeat left center;
  background-size: 100% auto;
}
.hkgwt-accordion {
    background-color: transparent;
    color: #000000;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    border: 1px solid #000000;
  }
  .hkgwt-accordion.active, .hkgwt-accordion:hover {
    background-color: #c8c8c8;
  }
  
  .hkgwt-accordion:before {
    content: '\002B';
    color: #000000;
    font-weight: bold;
    float: left;
    margin-right: 10px;
  }
  
  .hkgwt-accordion.active:before {
    content: "\2212";
  }
  
  .hkgwt-accordion~.hkgwt-panel {
    padding: 0 35px;
    background-color: white;
    height: 0;
    overflow: hidden;
    transition: height 0.2s ease-out;
  }
  .hkgwt-accordion.active~.hkgwt-panel {
    height: auto;
    padding: 15px 0 0 0;
  }



  .hkgwt_model_page_title{
    padding-top: 30px;
  }
  .hkgwt_model_page_title span{
    font-size: 1.625rem;
    line-height: 1.154;
  }
  .hkgwt_product-link a{
    position: relative;
    display: block;
    padding-left: 0.875rem;
    color: hsl(240, 7%, 45%)!important;
    margin-top: 10px;
	text-decoration: none;
  }
  .hkgwt_product-link a:before{
    content: "";
    position: absolute;
    top: 5px;
    left: 0;
    width: 5px;
    height: 5px;
    border-left: 2px solid #6b6b7b;
    border-top: 2px solid #6b6b7b;
    transform: rotate(-45deg);
  }
  .hkgwt_product_summary_detail{
    margin-top: 10px;
    padding-left: 0.875rem;
  }
  .hkgwt_product_summary_display_name{
    font-size: .8125rem;
    line-height: 1.53846;
  }
  .hkgwt_product_summary_model_info{
    font-size: 1.375rem;
    line-height: 1.18182;
    margin-top: 10px;
  }

.hkgwt_star-holder{
  position: relative;
  top: 0;
  display: inline-block;
  width: 12px;
  height: 12px;
  line-height: 1;
}
.hkgwt_star-holder .hkgwt_star-star{
  z-index: 1;
}
.hkgwt_star-holder .hkgwt_star-star-half {
  display: none;
  z-index: 2;
}
.hkgwt_star-star:before, .hkgwt_star-star-half:before{
  content: " \2605";
  font-size: 12px;
  color: #6e6e91;
}
.hkgwt_star-star-half:before{
  clip-path: polygon(50% 0%, 50% 100%, 0% 100%, 0% 0%);
}
.hkgwt_star-holder .hkgwt_star-star, .hkgwt_star-holder .hkgwt_star-star-half{
  position: absolute;
  top: 0;
  left: 0;
  font-style: normal;
}
.hkgwt_star-holder .hkgwt_star-star.active{
  display: inline-block;
  color: #dc3a1a;
}
.hkgwt_star-holder .hkgwt_star-star-half.active{
  display: inline-block;
    color: #dc3a1a;
}
.hkgwt_star-star.active:before, .hkgwt_star-star-half.active:before{
  color: #dc3a1a;
}
.hkgwt_reviews-text{
  line-height: 1;
    margin: 0;
    color: #747481;
    font-size: .75em;
    position: relative;
    top: 0.25em;
}
.hkgwt_reviews-text a{
    text-decoration: none;

}
.hkgwt_reviews-text .review-count{
	display:none;
}


.hkgwt_model_outline{
  display: flex;
  flex-wrap: wrap;
  -webkit-box-align: end!important;
  -ms-flex-align: end!important;
  align-items: flex-end!important;
  margin-top: 10px;
  margin-bottom: 30px;
  flex-direction: row;
}
.hkgwt_modelsinfo_summary{
  flex: 0 0 auto;
  width: 50%;
  order: 1;
}
.hkgtw_imageContainer{
  flex: 0 0 auto;
  width: 50%;
  margin-bottom: 0;
  order: 2;
}
.hkgwt_models_tab{
  max-width: 75rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 10px;
}
.hkgwt_model_tab_slide>:first-child{
    display: block;
    font-family: SST W01 Roman,sans-serif,Helvetica Neue,Helvetica,Arial;
    font-weight: 400;
    font-style: normal;
    color: #6b6b7b;
    font-size: .9375rem;
    line-height: 1.46667;
    color: inherit;
}
.hkgwt_model_tab_slide>:last-child{
  font-size: .625rem;
  line-height: 1.4;
}
.hkgwt_model_tab_slide:before{
  content: " \25EF";
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: middle;
  display: inline-block;
  position: absolute;
  top: 51%;
  left: 0.9375rem;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #ccc;
  font-size: 1.2rem;
}
.hkgwt_model_tab_slide:hover{
  background-color:#dadada;
}
.hkgwt_model_tab_slide{
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-basis: calc(50% - 6px);
  -ms-flex-preferred-size: calc(50% - 6px);
  flex-basis: calc(50% - 6px);
  margin-right: 0.375rem;
  padding: 0.5rem 0.9375rem 0.5rem 3.125rem;
  background: transparent;
  border: 0.0625rem solid #959595;
  border-radius: 1rem;
  color: #5d5d5d;
  text-align: left;
  cursor: pointer;

  -webkit-flex-basis: calc((100% - 60px)/4);
  -ms-flex-preferred-size: calc((100% - 60px)/4);
  flex-basis: calc((100% - 60px)/4);
  max-width: 17.8125rem;
  height: 3.5rem;
}
.hkgwt_model_tab_slide.-isSelected{
  background-color: #4a4a4a;
  border-color: #4a4a4a;
  color: #fff;
  cursor: default;
  pointer-events: none;
}
.hkgwt_model_tab_slide.-isSelected:before{
    content: "";
    color: #fff;
    font-size: 1.2rem;
    top: 50%;
    background-size: contain;
    width: 1.25rem;
    height: 1.25rem;
    background-image: url(data:image/png;base64,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);
}
.hkgwt_model__sku_name{
  font-family: SST W01 Bold,sans-serif,Helvetica Neue,Helvetica,Arial;
  margin: 10px 0 0 0!important;
  font-weight: 400;
  font-style: normal;
  text-rendering: optimizeLegibility;
  color: #2f353d;
  font-size: .75rem;
  line-height: 1.5;
  letter-spacing: .01rem;
}
.hkgwt_modelinfo{
  margin-top: 10px;
  color: #000000;
  font-size:1.125rem;
}
.hkgtw_model_sku_price span{
  color: #757575;
  font-size:.8125rem;
  padding-right: 5px;
}
.hkgtw_model_sku_price sup{
  color: #7b97e2;
}
.hkgtw_model_offer_price{
  color: #f2552a;
  font-size:1.3rem;
  margin-top: 10px;
  text-align: left;
}
.hkgtw_model_offer_price span{
  font-size:1rem;
  padding-right: 5px;
}
.hkgtw_model_sonnion_point,.hkgtw_model_promotion_period{
  margin-top: 10px;
  font-size:.8125rem;
  color: #757575;
  text-align: left;
}
.hkgtw_model_sonnion_point span{
  color: #f2552a;
}
.hkgwt_model_sku_color{
  margin-top: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.hkgwt_model_sku_color_head{
  font-family: SST W01 Roman,sans-serif,Helvetica Neue,Helvetica,Arial;
    font-weight: 400;
    font-style: normal;
    color: #6b6b7b;
    font-size: .9375rem;
    line-height: 1.46667;
}
.hkgwt_model_sku_color_label{
  font-family: SST W01 Roman,sans-serif,Helvetica Neue,Helvetica,Arial;
  font-weight: 400;
  font-style: normal;
  margin: 0 1.5625rem 0 0.625rem;
  color: #2f353d;
  font-size: .9375rem;
  line-height: 1.46667;
}
.hkgwt_model_sku_color_buttons_container{
  padding: 0;
  margin-bottom: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.hkgwt_model_sku_color_button{
  background: none;
    border: 0;
    cursor: pointer;
    outline: none;
    border-radius: 0;
    font: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0.0625rem solid #959595;
    position: relative;
    width: 1.5rem;
    height: 1.5rem;
    margin-right: 0.625rem;
    padding: 0;
    z-index: 0;
}
.hkgwt_model_sku_color_button.-isSelected:before{
  content: "";
    position: absolute;
    width: 1.25rem;
    height: 1.25rem;
    top: calc(50% - 10px);
    left: calc(50% - 10px);
    background-size: contain;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAAAqCAMAAADyHTlpAAAAyVBMVEVHcEw/O0B/OD1HO0CHODzTLjeBOTzdLTVAO0DOMDd6OD6hNjvTLjfHLjlBO0BWOkDFMDhEPEBjOj+NNz11OT1WOkBmOj+aNTxPO0CIOD1kOz/XMDVdOkBCPECTNzvaMDWLOTx0Oj5dOj+1MTuCOD5gOkCTNztLO0BVO0BrOj/MMTbSMDavNjthO0BwOj6uNjtQO0A8PEH///9zc3b5+fpISE3z8/RubnL29vc9PEFQUFXy8vPq6uvc3N1fX2PV1dbi4uNlZWlZWV0KsSf0AAAAMXRSTlMA64f5lwiXA/oTmFgOHPnjN+2xh6zs01i1VrMc4uR5N6zS7Td5rHju0rEeHnjTrHjsJCoapAAAAW1JREFUOMud1WdzgkAQBmCkCg6IvcceTc+CxkKKyf//UTmOEO64pYzvF4fxmWO5sidJ18aYvszmC0VZzGePUyMHjlpjYDJujTKgqTqQiqOamBxUAEllIBapQ0b0VMnaEDIz1Lgxm5CTJjuuDrnRE1mDgtT+Z6lSRBtmudeHUSN5Xy2mzgOlMv7vnnuS6UTVUXkIfPaxHk6Yi8rvo7fjrEvoDSY/A8/j7S2hz0h9P+9emICpt03oU/LoBwf6e44kN2qX0NdE7rxjaM8XUUKHUIeRXmj3H4gEhVAlrvONiqP/hUlKO9yocdKSFtAFxAqSflYbRCtKOlnsEvxZRNIl4BaWWkyeXGG7EIvJaLukNqEfYBJadL/aTs4+jbe2HR0DtfSBkcxG6WNYeLhPtaQRqOVeT1tWbiO645qW1s+WfS3VNK2sOi2xz/fwVtxDG7wlNnjLzLgNbHnCwols511Gy9V6u6k6m+16tTSuvtN+AcCM7M77FWJAAAAAAElFTkSuQmCC);
    z-index: 1;
}
.hkgwt_model_sku_color_button>div{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.hkgwt_carousel-container {
  position: relative;
  max-width: 800px;
  margin: auto;
  overflow: hidden;
}
.hkgwt_carousel {
  display: flex;
  transition: transform 0.5s ease;
}
.hkgwt_carousel img {
  width: 100%;
  object-fit: cover;
}
.hkgwt_button_prev, .hkgwt_button_next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: auto;
  padding: 10px;
  color: white!important;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 5px;
}
.hkgwt_button_prev.hide, .hkgwt_button_next.hide {
  display: none;
}
.hkgwt_button_next {
  right: 0;
}
.hkgwt_button_prev:hover, .hkgwt_button_next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}
.hkgwt_dot-container {
  text-align: center;
  margin-top: 20px;
}
.hkgwt_dot {
  cursor: pointer;
  height: 10px;
  width: 10px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.hkgwt_dot.active, .hkgwt_dot:hover {
  background-color: #717171;
  height: 12px;
  width: 12px;
}
  .hkgwt-padding-bottom-1{
    padding-bottom: 0.25rem;
  }
  .hkgwt-padding-bottom-2{
    padding-bottom: 0.5rem;
  }
  .hkgwt-padding-bottom-3{
    padding-bottom: 1rem;
  }
  .hkgwt-padding-bottom-4{
    padding-bottom: 1.5rem;
  }
  .hkgwt-padding-bottom-5{
    padding-bottom: 3rem;
  }
  .hkgwt-padding-left-1{
    padding-left: 0.25rem;
  }
  .hkgwt-padding-left-2{
    padding-left: 0.5rem;
  }
  .hkgwt-padding-left-3{
    padding-left: 1rem;
  }
  .hkgwt-padding-left-4{
    padding-left: 1.5rem;
  }
  .hkgwt-padding-left-5{
    padding-left: 3rem;
  }
  .full-width-100{
    width: 100% !important;
  }
  @media (max-width: 1199.98px) { 
    
  }
  @media (max-width: 991.98px) { 
    .hkgwt_product-item .hkgwt_product-detail{
      width: 65%;
    }
    .hkgwt_product-thumbnail{
      width: 40%;
    }
    .hkgwt_item-description{
      width: 60%;
    }
    .hkgwt_item-cart{
      width: 35%;
	  padding:0 15px;
    }
   }


@media (max-width: 767.98px) { 
	.hkgwt-accordion{
		font-size:20px;
	}
  .hkgwt_product-item,.hkgwt_product-item .hkgwt_product-detail,.hkgwt_item-cart{
    width: 100%;
  }
  .hkgwt_product-thumbnail{
    width: 100%;
  }
  .hkgwt_item-description{
    width: 100%;
  }
  .hkgwt_model_tab_slide{
    -webkit-flex-basis: calc((100% - 10px)/2);
    -ms-flex-preferred-size: calc((100% - 10px)/2);
    flex-basis: calc((100% - 10px)/2);
  }
  .hkgwt_model_outline{
    -webkit-box-align: initial!important;
    -ms-flex-align: initial!important;
  }
  .hkgwt_modelsinfo_summary{
    width: 100%;
    order: 2;
  }
  .hkgtw_imageContainer{
    width: 100%;
    order: 1;
  }
 }
 @media (max-width: 575.98px) { 
    
 }
#hkgwt_model_content h6 a{
	font-size:18px!important;
	background-color:#f2552a!important;
	color:#FFFFFF!important;
	text-align: center;
	padding: 8px 25px;
	margin-bottom: 10px;
	text-decoration: none;
	font-weight: 400;
}


